# Makefile for utilities

CC      = gcc
CFLAGS  = -g -w
INCLUDE = -I/usr/local/include
LIBS    = -lcasmcard
OBJS = rdrtest.o


all: rdrtest

clean:
	rm -f  rdrtest  *.o
rdrtest : $(OBJS)
	$(CC) $(CFLAGS) -o rdrtest ${OBJS} $(INCLUDE) ${LIBS}
%.o : %.c
	$(CC) $(CFLAGS) -c $< $(INCLUDE)
